RubyGems Navigation menu

uk_postcode 1.0.1

UK postcode parsing and validation

Versions:

  1. 2.0.0.alpha - December 14, 2014 (14 KB)
  2. 1.0.1 - December 14, 2014 (8 KB)
  3. 1.0.0 - November 5, 2010 (6.96 MB)
  4. 0.0.3 - May 31, 2010 (6.5 KB)
  5. 0.0.2 - January 9, 2010 (6.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Paul Battley

Owners:

2abf5beb51d5d66211d525a72c5cb39d

Total downloads 16,201

For this version 296

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'uk_postcode', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install uk_postcode = Copy to clipboard Copied!

Links: